Subject: Re: full drafts on list

From: Randy Bush <[email-masked]>
Date: Thu, 24 Jun 1999 18:23:45 -0700 (PDT)

> please tell the list that this has been done, and point them to
> http://www.vix.com/ietf/ if anybody wants to see the document
> contents in time for the draft deadline.

as paul says, while waiting for the secretariat to announce the edns0,
ends1, and tsig-09, these drafts are available in the directory he mentions
above.

randy